<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 2017/7/27 10:53:49 -->
<GameData>
  <!-- TODO: Insert table creation example here. -->
 
  <!-- TODO: Insert table data example here.-->
  
  <!-- Enter your Game Data here. -->
	<CustomModOptions>
		<Update>
			<Where Name="EVENTS_DIPLO_MODIFIERS" />
			<Set Value="1"/>
		</Update>
	</CustomModOptions>

	<DiploModifiers>
		<Row>
			<Type>DIPLOMODIFIER_EVIL_CONQUEST</Type>
			<Description>TXT_KEY_SPECIFIC_DIPLO_EVIL_CONQUEST</Description>
		</Row>
	</DiploModifiers>

	<Language_zh_CN>
		<Row Tag="TXT_KEY_SPECIFIC_DIPLO_EVIL_CONQUEST">
			<Text>燕国的苏氏间谍挑拨了你们的关系</Text>
		</Row>
	</Language_zh_CN>
</GameData>